.new-gallery-wrapper {
	width:650px;
	margin:auto;
	font-size: 14px;
	font-family: "Georgia";
	color: rgb( 51, 51, 51 );
}

.new-gallery-wrapper h1 {
  font-size: 30px;
  font-family: "Georgia";
  color: rgb( 51, 51, 51 );
  font-weight: bold;
  text-align: left;
  margin: 5px 0 10px;
}

.new-gallery-wrapper h2 {
  font-size: 12px;
  font-family: "Arial";
  color: rgb( 102, 153, 204 );
  font-weight: bold;
  text-align: left;
}

.new-gallery-wrapper h3 {
  font-size: 20px;
  font-family: "Georgia";
  color: rgb( 51, 51, 51 );
  font-weight: bold;
  text-align: left;
  margin-bottom:7px;
  line-height: normal;
}

.new-gallery-box-one {
	padding:4px;
	box-sizing:border-box;
	border: 1px solid #cecece;
}

.new-gallery-box-two {
	padding:15px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 20%, #e1eaf5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#e1eaf5));
	background: -webkit-linear-gradient(top,  #ffffff 20%,#e1eaf5 100%);
	background: -o-linear-gradient(top,  #ffffff 20%,#e1eaf5 100%);
	background: -ms-linear-gradient(top,  #ffffff 20%,#e1eaf5 100%);
	background: linear-gradient(to bottom,  #ffffff 20%,#e1eaf5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1eaf5',GradientType=0 );
	line-height:1.3em;
}

.new-gallery-topper {
	width:100%;
	margin-bottom:20px;
}
.new-gallery-topper-left {
	float:left;
}

/*-------------------------------------*/
/*-------------BLUE BUTTON-------------*/
/*-------------------------------------*/
.gallery-blue-btn {
	height:36px;
	border:2px solid #4576a2;
	border-radius:6px;
	font-size: 19px;
	letter-spacing:-1px;
	text-decoration:none;
	font-family: "Open Sans";
	color: rgb( 255, 255, 255 ) !important;
	text-align: center;
	text-shadow: 0.5px 0.866px 3px rgb( 13, 69, 125 );
	float:right;
	padding:0 16px;
	display:block;
	margin-left:5px;
	background: #79aad3;
	background: -moz-linear-gradient(top,  #79aad3 0%, #5b8bb6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79aad3), color-stop(100%,#5b8bb6));
	background: -webkit-linear-gradient(top,  #79aad3 0%,#5b8bb6 100%);
	background: -o-linear-gradient(top,  #79aad3 0%,#5b8bb6 100%);
	background: -ms-linear-gradient(top,  #79aad3 0%,#5b8bb6 100%);
	background: linear-gradient(to bottom,  #79aad3 0%,#5b8bb6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79aad3', endColorstr='#5b8bb6',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.gallery-blue-btn:hover {
	box-shadow:inset 0 1px 6px 0 #15272E;
	color:#FFF;
}

.gallery-blue-btn img {
	position:relative;
	top:6px;
}

.clear-div {
	clear:both;
}


/*-------------------------------------*/
/*-----------TOP PAGE NUMBER-----------*/
/*-------------------------------------*/
.new-gallery-top-pageNumber {
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 207, 207, 207 );
  background-color:#FFF;
  float:right;
  font-size: 11px;
  font-family: "Open Sans";
  font-weight:900;
  color: rgb( 51, 51, 51 );
  text-transform: uppercase;
  border-radius:50px;
  padding:3px 10px;
  margin:9px 2px;
}

.new-gallery-top-pageNumber span {
	color:#ff6600;
}


/*-------------------------------------*/
/*-------------MAIN IMAGE--------------*/
/*-------------------------------------*/
.new-gallery-imageWindow {
	width:389px;
	height:289px;
	float:left;
	overflow:hidden;
	background-color:#FFF;
	box-shadow:0 1px 5px 0 #AFAFAF;
	padding:6px;
	margin-right:23px;
    margin-bottom:10px;
	position:relative;
}

    .new-gallery-imageWindow.wide {
        width: 600px;
        height: auto;
        margin: 0 0 15px 0;
    }

    .new-gallery-imageWindow img.narrow {
        width: 100%;
        height: 289px;
    }

    .new-gallery-imageWindow img.wide {
        width: 100%;
        height: auto;
    }

.new-gallery-imageWindow-btnNext {
	width:50%;
	height:289px;
	opacity:0;
	position:absolute;
	right:8px;
	z-index:200;
	text-align:right;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .4s ease-out;
}
.new-gallery-imageWindow-btnNext:hover {
	opacity:.9;
}
.new-gallery-imageWindow-btnNext img {
	margin-top:120px;
}
.new-gallery-imageWindow-btnPrev {
	width:50%;
	height:289px;
	opacity:0;
	position:absolute;
	left:8px;
	z-index:200;
	text-align:left;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .4s ease-out;
}
.new-gallery-imageWindow-btnPrev:hover {
	opacity:.9;
}
.new-gallery-imageWindow-btnPrev img {
	margin-top:120px;
}


/*-------------------------------------*/
/*----------------THUMBS---------------*/
/*-------------------------------------*/
.new-gallery-thumbBox {
	border-top:1px solid #cfcfcf;
	padding-top:17px;
	margin-top:26px;
}
.new-gallery-thumbBox .nextArrow {
	float:right;
	margin-top:20px;
}
.new-gallery-thumbBox .prevArrow {
	float:left;
	margin-top:20px;
}
.new-gallery-thumbBox .nextArrow.disable,
.new-gallery-thumbBox .prevArrow.disable {
    /* display: none; */
}
.new-gallery-thumbBox .viewport {
	width:550px;
    height:79px;
	margin:auto;
	text-align:center;
    overflow: hidden;
    position: relative;
}
.new-gallery-thumbBox .viewport img {
	background-color:#FFF;
	border-radius:3px;
	box-shadow:0 1px 4px 0 #B2B2B2;
	border:3px solid #FFF;
	margin:0 3px;
}
.new-gallery-thumbBox .viewport img:hover {
	border:3px solid #007fd6;
	border-radius:3px;
}
.new-gallery-thumbBox .viewport .current img {
	border:3px solid #007fd6;
    width: 92px;
}



/*-------------------------------------*/
/*-------------ATTRIBUTION-------------*/
/*-------------------------------------*/
.new-gallery-attribution {
	font-size: 12px;
	font-family: "Arial";
	color: rgb( 255, 255, 255 );
	background: #396da6;
	background: -moz-linear-gradient(top,  #124b86 0%, #749dd1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124b86), color-stop(100%,#749dd1));
	background: -webkit-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -o-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -ms-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: linear-gradient(to bottom,  #124b86 0%,#749dd1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124b86', endColorstr='#749dd1',GradientType=0 );
	padding:2px;
	margin: -21px 0 20px 0;	
}

.new-gallery-attribution a:link {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.new-gallery-attribution a:visited {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.new-gallery-attribution a:hover {
	font-weight:bold;
	color:#FFF;
	text-decoration: underline;
}
.new-gallery-attribution a:active {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

.new-gallery-attribution-fill {
	background: #6a96cc;
	background: -moz-linear-gradient(top,  #749dd1 0%, #003c78 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#749dd1), color-stop(100%,#003c78));
	background: -webkit-linear-gradient(top,  #749dd1 0%,#003c78 100%);
	background: -o-linear-gradient(top,  #749dd1 0%,#003c78 100%);
	background: -ms-linear-gradient(top,  #749dd1 0%,#003c78 100%);
	background: linear-gradient(to bottom,  #749dd1 0%,#003c78 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#749dd1', endColorstr='#003c78',GradientType=0 );
	padding:18px;
}


/*-------------------------------------*/
/*-------------LOWER PAGE--------------*/
/*-------------------------------------*/

.new-gallery-left-rail {
	width:160px;
	float:left;
}

.new-gallery-left-rail-column {
	float:right;
}

.new-gallery-additional-stories {
	width:470px;
	border-top:1px solid #cfcfcf;
	padding:15px 0;
	clear:both;
	font-size: 14px;
	font-family: "Arial";
	color: rgb( 110, 153, 212 );
	font-weight: bold;
	height:120px;
	box-sizing:border-box;
}

.new-gallery-additional-stories a:link {
	color: rgb( 110, 153, 212 );
	text-decoration:none;
}
.new-gallery-additional-stories a:visited {
	color: rgb( 110, 153, 212 );
	text-decoration:none;
}
.new-gallery-additional-stories a:hover {
	color:#FF6600;
	text-decoration:none;
}
.new-gallery-additional-stories a:active {
	color:#b0bb21;
	text-decoration:none;
}

.new-gallery-additional-stories h2 {
	font-size: 22px;
	font-family: "Georgia";
	color: rgb( 51, 51, 51 );
	font-weight: bold;
}

.new-gallery-additional-stories img {
	float:left;
	padding:2px;
	background-color:#FFF;
	border:1px solid #c3c5c8;
	margin-right:16px;
}



.new-gallery-moreStories {
	background-color:#2a2f35;
	padding:15px;
	margin:0 -15px -15px -15px;
	text-align:center;	
}
.new-gallery-moreStories .storyLead {
	width:191px;
	text-align:left;
	font-size: 14px;
	font-family: "Georgia";
	color:#FFF;
	font-weight: bold;
	float:left;
	margin:6px;
}
.new-gallery-moreStories .storyLead img {
	padding:2px;
	background-color:#FFF;
	border:1px solid #c3c5c8;
}

.new-gallery-moreStories .storyLead a:link {
	color:#FFF;
	text-decoration:none;
}
.new-gallery-moreStories .storyLead a:visited {
	color:#FFF;
	text-decoration:none;
}
.new-gallery-moreStories .storyLead a:hover {
	color:#FF6600;
	text-decoration:none;
}
.new-gallery-moreStories .storyLead a:active {
	color:#b0bb21;
	text-decoration:none;
}



.new-gallery-newsletter-signUp {
	background:url(/Media/GalleryHorizScroll/new-gallery-newsletter-callOut.png) repeat top;
	min-height:115px;
	margin:25px -15px 0 -15px;
	position:relative;
}
.new-gallery-newsletter-signUp .content {
	width:385px;
	float:right;
	margin:28px 20px 20px 20px;
	font-size: 13px;
	font-family: "Arial";
	color: rgb( 0, 102, 204 );
}
.new-gallery-newsletter-signUp .content h2 {
	font-size: 20px;
	font-family: "Open Sans", sans-serif;
	color: rgb( 51, 51, 51 );
	font-weight: bold;
}
.new-gallery-newsletter-signUp .newsletter-logo {
	position:absolute;
	left:80px;
	top:42px;
}

.new-gallery-newsletter-signUp .email-address {
  font-size: 12px;
  font-family: "Open Sans";
  color: rgb( 51, 51, 51 );
  border:1px solid #808c97;
  border-radius:6px;
  width:270px;
  padding:5px;
  margin:8px 0;
}

.new-gallery-newsletter-signUp .submit-btn {
	color:#FFF;
	border-radius:6px;
	background-color:#00abe3;
	border:0;
	outline:0;
	padding:5px 9px;
	font-size: 12px;
	font-family: "Open Sans";
	font-weight:bold;
	cursor:pointer;
}


.new-gallery-nextStory {
	width:550px;
	margin:auto;
	padding:15px 0;
}

.new-gallery-nextStory img {
	padding:2px;
	background-color:#FFF;
	border:1px solid #c3c5c8;
	float:left;
	margin-right:20px;
}

.new-gallery-nextStory h2 {
	font-size: 24px;
	font-family: "Georgia";
	color:#333;
	font-weight: bold;
}
.new-gallery-nextStory h3 {
	font-size: 14px;
	font-family: "Arial";
	color: rgb( 0, 102, 204 );
	font-weight: bold;
	margin:5px 0;
}

.new-gallery-nextStory a:link {
	font-family: "Georgia";
	font-style:italic;
	font-weight:bold;
	color: rgb( 0, 102, 204 );
}
.new-gallery-nextStory a:visited {
	color: rgb( 0, 102, 204 );
}
.new-gallery-nextStory a:hover {
	color: rgb( 0, 102, 204 );
	text-decoration:underline;
}
.new-gallery-nextStory a:active {
	color: rgb( 0, 102, 204 );
}

#ThumbSlider .overview {
    list-style: none outside none;
    padding: 0;
    position: absolute;
    margin: 0 1px;
    top: 0;
}

#ThumbSlider .overview li {
    float: left;
    margin: 0 3px;
}

.gallerySlideAd {
    width: 300px;
    padding: 0 44px 30px 40px;
    float: left;
}

.jump-to-comment {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: rgb(52, 156, 218);
	font-weight: 700;
	letter-spacing:-1px;
	text-decoration:none;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    text-align: right;
    margin: 0;
}

.jump-to-comment:hover {
	color:#ff6600;
}

.jump-to-comment:hover .comment-count {
	background-color:#ff6600;
}

.jump-to-comment:hover .bubble-tail {
	background:url(/Media/GalleryHorizScroll/jump-to-comments-bubble-tail-hover.png) no-repeat;
}

.comment-count {
	background-color:#349cda;
	border-radius:50px;
	color:#FFFFFF;
	display: inline-block;
    zoom: 1;
    *display: inline;
	min-height:22px;
	min-width:12px;
	text-align:center;
	line-height:22px;
	padding:0 5px;
	margin-left:5px;
	font-size:13px;
	position:relative;
	font-weight: 800;
}

.comment-count .bubble-tail {
	width:12px;
	height:8px;
	background:url(/Media/GalleryHorizScroll/jump-to-comments-bubble-tail.png) no-repeat;
	position:absolute;
	bottom:-1px;
	left:-2px;
}
/* hides the mobile owl carousel in desktop mode */
#owl-demo {
    display: none;
}
/* this should actually be display block when in mobile mode */
/* (value is toggled in the mobile css file 'GalleryResponsive.css') */
.hide-for-desktop {
	display:none; 
}

.new-gallery-wrapper .mobile-next-prev-btns,
.mobile-share-bar {
    display: none;
}

.nl-signup-embed {
    display: none;
}

.mobile-more-from-beliefnet {
    display: none;
}


.new-gallery-nextStory-conclusion {
	margin:70px -15px 0 -15px;
	padding:20px 20px 0 20px;
	background:#2a2f35;
    clear:both;
}

.new-gallery-nextStory-conclusion img {
	padding:4px;
	background-color:#FFF;
	float:left;
	margin-right:20px;
}

.new-gallery-nextStory-conclusion h2 {
	font-size: 24px;
	font-family: "Georgia";
	color:#FFF;
	font-weight: bold;
	margin-bottom:12px;
	line-height:26px;
}
.new-gallery-nextStory-conclusion h2 a:link {
	color:#FFFFFF;
}
.new-gallery-nextStory-conclusion h2 a:visited {
	color:#FFFFFF;
}
.new-gallery-nextStory-conclusion h2 a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.new-gallery-nextStory-conclusion h2 a:active {
	color:#FFFFFF;
}
.new-gallery-nextStory-conclusion h3 {
	font-size: 14px;
	font-family: "Arial";
	color: rgb( 0, 102, 204 );
	font-weight: bold;
	margin:5px 0;
}

.new-gallery-nextStory-conclusion a:link {
	font-family: "Georgia";
	color:#cccccc;
}
.new-gallery-nextStory-conclusion a:visited {
	color:#cccccc;
}
.new-gallery-nextStory-conclusion a:hover {
	color:#ff6600;
}
.new-gallery-nextStory-conclusion a:active {
	color:#cccccc;
}
.new-gallery-nextStory-conclusion .dotted-divider {
	width:auto;
    background:url(~/media/8BE2863D5CA44C0F9AEBFA9E2BFA072E.ashx) repeat-x;
	height:30px;
	clear:both;
}

.new-gallery-box-two h3 > div.clear-div {
    clear: initial;
}

.new-gallery-box-two p[id$=SlideBlurb] {
    margin-top: 0;
    margin-bottom: 0;
}




.new-gallery-nextStory-conclusion .up-next-header {
	clear:both;
	margin:-68px 0 20px -20px;
}

.new-gallery-nextStory-conclusion .up-next-header-desktop {
    background: url(http://staging.beliefnet.com/Test/~/media/F170B3BEE0BD4C75AD0A76E4A0601181.ashx) no-repeat;
    width: 640px;
    height: 49px;
    margin: -68px 0 20px -20px;
}

.new-gallery-moreStories-conclusion {
	background-color:#2a2f35;
	padding:0 15px 20px 15px;
	margin:0 -15px -15px -15px;
	text-align:center;	
}

.new-gallery-moreStories-conclusion .storyLead {
	width:191px;
	text-align:left;
	font-size: 14px;
	font-family: "Georgia";
	color:#FFF;
	font-weight: bold;
	float:left;
	margin:6px;
}
.new-gallery-moreStories-conclusion .storyLead img {
	padding:4px;
	background-color:#FFF;
}

.new-gallery-moreStories-conclusion .storyLead a:link {
	color:#FFF;
	text-decoration:none;
}
.new-gallery-moreStories-conclusion .storyLead a:visited {
	color:#FFF;
	text-decoration:none;
}
.new-gallery-moreStories-conclusion .storyLead a:hover {
	color:#FF6600;
	text-decoration:none;
}
.new-gallery-moreStories-conclusion .storyLead a:active {
	color:#b0bb21;
	text-decoration:none;
}

.new-gallery-newsletter-signUp.conclusion {
	background:url(~/media/D36D1613DE0B4B2AA871D2FDBF52C8CA.ashx) no-repeat top;
	width:640px;
	min-height:115px;
	margin:0 0 -15px -15px;
	position:relative;
}
.new-gallery-newsletter-signUp.conclusion .content {
	width:384px;
	float:right;
	margin:28px 20px 20px 20px;
	font-size: 13px;
	font-family: "Arial";
	color: rgb( 0, 102, 204 );
}
.new-gallery-newsletter-signUp.conclusion .content h2 {
	font-size: 20px;
	font-family: "Open Sans", sans-serif;
	color: rgb( 51, 51, 51 );
	font-weight: bold;
}
.new-gallery-newsletter-signUp.conclusion .newsletter-logo {
	position:absolute;
	left:80px;
	top:42px;
}

.new-gallery-newsletter-signUp.conclusion .email-address {
  font-size: 12px;
  font-family: "Open Sans";
  color: rgb( 51, 51, 51 );
  border:1px solid #808c97;
  border-radius:6px;
  width:250px;
  padding:5px;
  margin:8px 0;
}

.new-gallery-newsletter-signUp.conclusion .submit-btn {
	color:#FFF;
	border-radius:6px;
	background-color:#00abe3;
	border:0;
	outline:0;
	padding:5px 9px;
	font-size: 12px;
	font-family: "Open Sans";
	font-weight:bold;
	cursor:pointer;
}

@media only screen and (min-width: 640px) {
.new-gallery-attribution.responsive {
	font-size: 12px;
	font-family: "Arial";
	color: rgb( 255, 255, 255 );
	background: #396da6;
	background: -moz-linear-gradient(top,  #124b86 0%, #749dd1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124b86), color-stop(100%,#749dd1));
	background: -webkit-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -o-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -ms-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: linear-gradient(to bottom,  #124b86 0%,#749dd1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124b86', endColorstr='#749dd1',GradientType=0 );
	padding:2px;
	margin: 0px 0 20px 0;	
}

.new-gallery-attribution.responsive a:link {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.new-gallery-attribution.responsive a:visited {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.new-gallery-attribution.responsive a:hover {
	font-weight:bold;
	color:#FFF;
	text-decoration: underline;
}
.new-gallery-attribution.responsive a:active {
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

.new-gallery-attribution.responsive .new-gallery-attribution-fill {
	background: #6a96cc;
        background: -moz-linear-gradient(top, #749dd1 0%, #003c78 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#749dd1), color-stop(100%,#003c78));
        background: -webkit-linear-gradient(top, #749dd1 0%,#003c78 100%);
        background: -o-linear-gradient(top, #749dd1 0%,#003c78 100%);
        background: -ms-linear-gradient(top, #749dd1 0%,#003c78 100%);
        background: linear-gradient(to bottom, #749dd1 0%,#003c78 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#749dd1', endColorstr='#003c78',GradientType=0 );
        padding: 18px;
    }

    .mobile-thumbs-carousel-wrapper {
        display: none;
    }
}

#mobile-newsletter-text-link {
    display: none;
}

.HideOnDesktop {
    display: none;
}
